Bug 149191 - Update ports emulators/sdlmess : Update to 0.139 and repocopy to emulators/mess
Summary: Update ports emulators/sdlmess : Update to 0.139 and repocopy to emulators/mess
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-02 11:10 UTC by Emmanuel Vadot
Modified: 2010-08-08 14:03 UTC (History)
0 users

See Also:


Attachments
file.diff (13.21 KB, patch)
2010-08-02 11:10 UTC, Emmanuel Vadot
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Emmanuel Vadot 2010-08-02 11:10:01 UTC
Update to 0.139
Please repocopy to emulators/mess (same reason as sdlmame/mame).

Fix: Patch attached with submission follows:
Comment 1 Max Brazhnikov freebsd_committer 2010-08-02 12:17:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 Max Brazhnikov freebsd_committer 2010-08-02 17:41:26 UTC
State Changed
From-To: open->repocopy

Please, repocopy emulators/sdlmess to emulators/mess 


Comment 3 Max Brazhnikov freebsd_committer 2010-08-02 17:41:26 UTC
Responsible Changed
From-To: makc->portmgr

Please, repocopy emulators/sdlmess to emulators/mess
Comment 4 Joe Marcus Clarke freebsd_committer 2010-08-07 17:56:21 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2010-08-07 17:56:21 UTC
Responsible Changed
From-To: portmgr->makc

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2010-08-08 13:52:23 UTC
makc        2010-08-08 12:52:14 UTC

  FreeBSD ports repository

  Modified files:
    emulators/mess       Makefile distinfo pkg-plist 
    emulators/mess/files sdl.mak.patch 
  Added files:
    emulators/mess/files patch-debugcpu.c patch-makefile 
  Removed files:
    emulators/mess/files patch-makefile.sdl 
  Log:
  Update to 0.139
  Rename the port to mess as the sdl layer is now included in the mainstream code.
  
  PR:             ports/149191
  Submitted by:   Emmanuel Vadot (maintainer)
  
  Revision  Changes    Path
  1.31      +27 -20    ports/emulators/mess/Makefile
  1.17      +6 -3      ports/emulators/mess/distinfo
  1.1       +13 -0     ports/emulators/mess/files/patch-debugcpu.c (new)
  1.1       +22 -0     ports/emulators/mess/files/patch-makefile (new)
  1.11      +0 -57     ports/emulators/mess/files/patch-makefile.sdl (dead)
  1.5       +27 -20    ports/emulators/mess/files/sdl.mak.patch
  1.16      +11 -30    ports/emulators/mess/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Max Brazhnikov freebsd_committer 2010-08-08 14:03:34 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!